Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 609386 - yum update of gnome-panel-(x86)64) libs or dependency pulls in unwanted i386 dependencies
yum update of gnome-panel-(x86)64) libs or dependency pulls in unwanted i386 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-30 03:05 EDT by thomas.swan
Modified: 2011-06-27 15:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 15:10:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description thomas.swan 2010-06-30 03:05:49 EDT
Description of problem:

# yum update gnome-panel-libs 
on an x86_64 system pulls in a lot of i386 packages where it didn't need to before.

 Package                Arch   Version                     Repository      Size
================================================================================
Updating:
 gnome-panel-libs       x86_64 2.30.0-3.fc13               updates         62 k
Installing for dependencies:
 GConf2                 i686   2.28.1-1.fc13               fedora         975 k
 ORBit2                 i686   2.14.18-1.fc13              fedora         162 k
 atk                    i686   1.30.0-1.fc13               fedora         206 k
 audit-libs             i686   2.0.4-3.fc13                fedora          61 k
 avahi                  i686   0.6.25-6.fc13               fedora         250 k
 avahi-glib             i686   0.6.25-6.fc13               fedora          19 k
 bzip2-libs             i686   1.0.5-6.fc12                fedora          35 k
 cairo                  i686   1.8.10-1.fc13               fedora         320 k
 cracklib               i686   2.8.15-3.fc13               fedora          65 k
 cups-libs              i686   1:1.4.3-6.fc13              fedora         321 k
 cyrus-sasl-lib         i686   2.1.23-11.fc13              fedora         135 k
 db4                    i686   4.8.30-1.fc13               updates        614 k
 dbus-glib              i686   0.84-3.fc13                 fedora         167 k
 dbus-libs              i686   1:1.2.24-1.fc13             fedora         129 k
 eggdbus                i686   0.6-2.fc13                  fedora          91 k
 expat                  i686   2.0.1-10.fc13               fedora          78 k
 fontconfig             i686   2.8.0-1.fc13                fedora         186 k
 freetype-freeworld     i686   2.3.11-2.fc13               rpmfusion-free 377 k
 gamin                  i686   0.1.10-7.fc13               fedora         120 k
 glib2                  i686   2.24.1-1.fc13               fedora         1.2 M
 glibc                  i686   2.12-2                      updates        4.3 M
 gnome-panel-libs       i686   2.30.0-1.fc13               fedora          61 k
 gnome-vfs2             i686   2.24.3-1.fc13               fedora         794 k
 gnutls                 i686   2.8.6-2.fc13                updates        353 k
 gtk2                   i686   2.20.1-1.fc13               fedora         3.5 M
 hal-libs               i686   0.5.14-3.fc13               fedora          66 k
 jasper-libs            i686   1.900.1-15.fc13             fedora         140 k
 keyutils-libs          i686   1.2-6.fc12                  fedora          18 k
 krb5-libs              i686   1.7.1-10.fc13               updates        656 k
 libICE                 i686   1.0.6-2.fc13                fedora          52 k
 libIDL                 i686   0.8.14-1.fc13               fedora          81 k
 libSM                  i686   1.1.0-7.fc12                fedora          25 k
 libX11                 i686   1.3.1-3.fc13                fedora         585 k
 libXau                 i686   1.0.5-1.fc12                fedora          21 k
 libXcomposite          i686   0.4.1-2.fc13                fedora          17 k
 libXcursor             i686   1.1.10-4.fc13               fedora          33 k
 libXdamage             i686   1.1.2-2.fc13                fedora          16 k
 libXext                i686   1.1-2.fc13                  fedora          33 k
 libXfixes              i686   4.0.4-2.fc13                fedora          19 k
 libXft                 i686   2.1.14-1.fc13               fedora          48 k
 libXi                  i686   1.3-2.fc13                  fedora          31 k
 libXinerama            i686   1.1-2.fc13                  fedora          15 k
 libXrandr              i686   1.3.0-5.fc13                fedora          29 k
 libXrender             i686   0.9.5-1.fc13                fedora          26 k
 libacl                 i686   2.2.49-5.fc13               fedora          23 k
 libart_lgpl            i686   2.3.20-5.fc12               fedora          61 k
 libattr                i686   2.4.44-3.fc13               fedora          15 k
 libbonobo              i686   2.24.2-2.fc13               fedora         403 k
 libbonoboui            i686   2.24.3-1.fc13               fedora         326 k
 libcap                 i686   2.17-1.fc13                 fedora          29 k
 libcom_err             i686   1.41.10-6.fc13              fedora          34 k
 libdaemon              i686   0.14-1.fc13                 fedora          27 k
 libgcc                 i686   4.4.4-2.fc13                fedora         100 k
 libgcrypt              i686   1.4.5-4.fc13                fedora         228 k
 libglade2              i686   2.6.4-3.fc12                fedora          57 k
 libgnome               i686   2.30.0-1.fc13               fedora         510 k
 libgnomecanvas         i686   2.30.1-1.fc13               fedora         212 k
 libgpg-error           i686   1.7-1.fc13                  fedora          59 k
 libjpeg                i686   6b-46.fc12                  fedora         126 k
 libpng                 i686   2:1.2.43-1.fc13             fedora         183 k
 libselinux             i686   2.0.90-5.fc13               fedora         104 k
 libstdc++              i686   4.4.4-2.fc13                fedora         287 k
 libtasn1               i686   2.4-2.fc13                  fedora         239 k
 libthai                i686   0.1.14-2.fc13               fedora         185 k
 libtiff                i686   3.9.2-3.fc13                fedora         133 k
 libuuid                i686   2.17.2-5.fc13               updates         61 k
 libxcb                 i686   1.5-1.fc13                  fedora         103 k
 libxml2                i686   2.7.7-1.fc13                fedora         798 k
 nss-softokn-freebl     i686   3.12.6-3.fc13               updates        112 k
 openldap               i686   2.4.21-4.fc13               fedora         232 k
 openssl                i686   1.0.0a-1.fc13               updates        1.4 M
 pam                    i686   1.1.1-4.fc13                fedora         644 k
 pango                  i686   1.28.0-1.fc13               fedora         349 k
 pixman                 i686   0.18.0-1.fc13               fedora         154 k
 polkit                 i686   0.96-1.fc13                 fedora         156 k
 popt                   i686   1.13-7.fc13                 fedora          39 k
 zlib                   i686   1.2.3-23.fc12               fedora          69 k
Skipped (dependency problems):
 PyXML                  x86_64 0.8.4-17.fc13               fedora         906 k
 SOAPpy                 noarch 0.11.6-10.fc12              fedora         182 k
 anerley                x86_64 1:0.1.8-5.fc13              updates         57 k
 empathy                x86_64 2.30.2-3.fc13               updates        2.1 M
 evolution              x86_64 2.30.2-1.fc13               updates        8.2 M
 evolution-data-server  x86_64 2.30.2-2.fc13               updates        2.5 M
 evolution-help         noarch 2.30.2-1.fc13               updates         17 M
 evolution-sharp        x86_64 0.21.1-7.fc13               updates        132 k
 gnome-panel            x86_64 2.30.0-3.fc13               updates        1.9 M
 jana                   x86_64 0.4.5-0.4.20090622gitb416a41.fc13
                                                           updates        216 k
 nautilus-sendto        x86_64 2.28.4-3.fc13               updates        164 k
 python-fpconst         noarch 0.7.3-6.fc12                fedora          16 k
 python-twisted-core    x86_64 8.2.0-5.fc13                fedora         2.0 M
 python-twisted-web     x86_64 8.2.0-3.fc12                fedora         534 k
 python-zope-filesystem x86_64 1-4.fc12                    fedora         5.2 k
 python-zope-interface  x86_64 3.5.2-2.fc12                fedora         103 k
 syncevolution          x86_64 1:1.0-3.fc13                updates        732 k
 syncevolution-libs     x86_64 1:1.0-3.fc13                updates        1.3 M
 syncevolution-moblin   x86_64 1:1.0-3.fc13                updates         46 k


How reproducible:

Always as of June 30, 2010 01:00 US/Central

Steps to Reproduce:
1. Run yum update gnome-panel-libs --skip-broken
2. Watch lots of i686 dependencies creep in
3. Abort
  
Actual results:

See yum output above

Expected results:

Only gnome-panel-libs.x86_64 (and other x86_64 dependencies) should have been pulled in.

Additional info:

Dependency resolution info from yum
Loaded plugins: changelog, dellsysid, presto, refresh-packagekit
Setting up Update Process
Resolving Dependencies
--> Running transaction check
--> Processing Dependency: gnome-panel-libs = 2.30.0-1.fc13 for package: gnome-panel-2.30.0-1.fc13.x86_64
---> Package gnome-panel-libs.x86_64 0:2.30.0-3.fc13 set to be updated
--> Running transaction check
---> Package gnome-panel.x86_64 0:2.30.0-3.fc13 set to be updated
--> Processing Dependency: libedataserver-1.2.so.13()(64bit) for package: gnome-panel-2.30.0-3.fc13.x86_64
--> Running transaction check
--> Processing Dependency: libedataserver-1.2.so.11()(64bit) for package: syncevolution-1.0beta3-1.fc13.x86_64
--> Processing Dependency: libedataserver-1.2.so.11()(64bit) for package: nautilus-sendto-2.28.4-1.fc13.x86_64
--> Processing Dependency: libedataserver-1.2.so.11()(64bit) for package: evolution-2.30.1-8.fc13.x86_64
--> Processing Dependency: libedataserver-1.2.so.11()(64bit) for package: jana-0.4.5-0.3.20090622gitb416a41.fc12.x86_64
--> Processing Dependency: libedataserver-1.2.so.11()(64bit) for package: evolution-sharp-0.21.1-5.fc13.x86_64
--> Processing Dependency: libedataserver-1.2.so.11()(64bit) for package: empathy-2.30.1.1-1.fc13.x86_64
--> Processing Dependency: libedataserver-1.2.so.11()(64bit) for package: anjal-0.3.2-1.fc13.x86_64
--> Processing Dependency: libedataserver-1.2.so.11()(64bit) for package: 1:anerley-0.1.8-3.fc13.x86_64
---> Package evolution-data-server.x86_64 0:2.30.2-2.fc13 set to be updated
--> Running transaction check
---> Package anerley.x86_64 1:0.1.8-5.fc13 set to be updated
---> Package empathy.x86_64 0:2.30.2-3.fc13 set to be updated
--> Processing Dependency: evolution = 2.30.1-8.fc13 for package: evolution-help-2.30.1-8.fc13.noarch
---> Package evolution.x86_64 0:2.30.2-1.fc13 set to be updated
--> Processing Dependency: libedataserver-1.2.so.11()(64bit) for package: anjal-0.3.2-1.fc13.x86_64
---> Package evolution-sharp.x86_64 0:0.21.1-7.fc13 set to be updated
---> Package jana.x86_64 0:0.4.5-0.4.20090622gitb416a41.fc13 set to be updated
---> Package nautilus-sendto.x86_64 0:2.28.4-3.fc13 set to be updated
--> Processing Dependency: libgdbus.so.0()(64bit) for package: 1:syncevolution-1.0-3.fc13.x86_64
--> Processing Dependency: libsmltk.so.0()(64bit) for package: 1:syncevolution-1.0-3.fc13.x86_64
--> Processing Dependency: libsyncevo-dbus.so.0()(64bit) for package: syncevolution-moblin-1.0beta3-1.fc13.x86_64
--> Processing Dependency: libsyncevolution.so.0()(64bit) for package: 1:syncevolution-1.0-3.fc13.x86_64
--> Processing Dependency: libsynthesis.so.0()(64bit) for package: 1:syncevolution-1.0-3.fc13.x86_64
--> Processing Dependency: libsynthesis.so.0(VER_1.0)(64bit) for package: 1:syncevolution-1.0-3.fc13.x86_64
--> Processing Dependency: syncevolution = 1.0beta3-1.fc13 for package: syncevolution-moblin-1.0beta3-1.fc13.x86_64
---> Package syncevolution.x86_64 1:1.0-3.fc13 set to be updated
--> Processing Dependency: python-twisted-web for package: 1:syncevolution-1.0-3.fc13.x86_64
--> Running transaction check
--> Processing Dependency: libedataserver-1.2.so.11()(64bit) for package: anjal-0.3.2-1.fc13.x86_64
---> Package evolution-help.noarch 0:2.30.2-1.fc13 set to be updated
---> Package python-twisted-web.x86_64 0:8.2.0-3.fc12 set to be updated
--> Processing Dependency: python-twisted-core >= 8.2.0 for package: python-twisted-web-8.2.0-3.fc12.x86_64
--> Processing Dependency: SOAPpy for package: python-twisted-web-8.2.0-3.fc12.x86_64
---> Package syncevolution-libs.x86_64 1:1.0-3.fc13 set to be updated
---> Package syncevolution-moblin.x86_64 1:1.0-3.fc13 set to be updated
--> Running transaction check
---> Package SOAPpy.noarch 0:0.11.6-10.fc12 set to be updated
--> Processing Dependency: python-fpconst >= 0.6.0 for package: SOAPpy-0.11.6-10.fc12.noarch
--> Processing Dependency: PyXML >= 0.8.3 for package: SOAPpy-0.11.6-10.fc12.noarch
--> Processing Dependency: libedataserver-1.2.so.11()(64bit) for package: anjal-0.3.2-1.fc13.x86_64
---> Package python-twisted-core.x86_64 0:8.2.0-5.fc13 set to be updated
--> Processing Dependency: python-zope-interface for package: python-twisted-core-8.2.0-5.fc13.x86_64
--> Running transaction check
---> Package PyXML.x86_64 0:0.8.4-17.fc13 set to be updated
--> Processing Dependency: libedataserver-1.2.so.11()(64bit) for package: anjal-0.3.2-1.fc13.x86_64
---> Package python-fpconst.noarch 0:0.7.3-6.fc12 set to be updated
---> Package python-zope-interface.x86_64 0:3.5.2-2.fc12 set to be updated
--> Processing Dependency: python-zope-filesystem for package: python-zope-interface-3.5.2-2.fc12.x86_64
--> Running transaction check
--> Processing Dependency: libedataserver-1.2.so.11()(64bit) for package: anjal-0.3.2-1.fc13.x86_64
---> Package python-zope-filesystem.x86_64 0:1-4.fc12 set to be updated
--> Finished Dependency Resolution
--> Running transaction check
---> Package evolution-data-server.x86_64 0:2.30.2-2.fc13 set to be updated
--> Processing Dependency: evolution-data-server >= 2.30.2 for package: evolution-2.30.2-1.fc13.x86_64
--> Processing Dependency: libedataserver-1.2.so.13()(64bit) for package: 1:anerley-0.1.8-5.fc13.x86_64
--> Processing Dependency: libedataserver-1.2.so.13()(64bit) for package: jana-0.4.5-0.4.20090622gitb416a41.fc13.x86_64
--> Processing Dependency: libedataserver-1.2.so.13()(64bit) for package: evolution-sharp-0.21.1-7.fc13.x86_64
--> Processing Dependency: libedataserver-1.2.so.13()(64bit) for package: nautilus-sendto-2.28.4-3.fc13.x86_64
--> Processing Dependency: libedataserver-1.2.so.13()(64bit) for package: 1:syncevolution-1.0-3.fc13.x86_64
--> Processing Dependency: libedataserver-1.2.so.13()(64bit) for package: 1:syncevolution-libs-1.0-3.fc13.x86_64
--> Processing Dependency: libedataserver-1.2.so.13()(64bit) for package: gnome-panel-2.30.0-3.fc13.x86_64
--> Processing Dependency: libedataserver-1.2.so.13()(64bit) for package: empathy-2.30.2-3.fc13.x86_64
--> Processing Dependency: libedataserver-1.2.so.13()(64bit) for package: evolution-2.30.2-1.fc13.x86_64
--> Finished Dependency Resolution
--> Running transaction check
---> Package evolution-help.noarch 0:2.30.2-1.fc13 set to be updated
--> Processing Dependency: evolution = 2.30.2-1.fc13 for package: evolution-help-2.30.2-1.fc13.noarch
--> Processing Dependency: gnome-panel-libs = 2.30.0-1.fc13 for package: gnome-panel-2.30.0-1.fc13.x86_64
---> Package gnome-panel-libs.x86_64 0:2.30.0-3.fc13 set to be updated
---> Package syncevolution-moblin.x86_64 1:1.0-3.fc13 set to be updated
--> Processing Dependency: syncevolution = 1:1.0-3.fc13 for package: 1:syncevolution-moblin-1.0-3.fc13.x86_64
--> Running transaction check
---> Package evolution-help.noarch 0:2.30.2-1.fc13 set to be updated
--> Processing Dependency: evolution = 2.30.2-1.fc13 for package: evolution-help-2.30.2-1.fc13.noarch
---> Package gnome-panel-libs.i686 0:2.30.0-1.fc13 set to be updated
--> Processing Dependency: libc.so.6(GLIBC_2.4) for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libglib-2.0.so.0 for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libc.so.6(GLIBC_2.1.3) for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libORBit-2.so.0 for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libcairo.so.2 for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libc.so.6(GLIBC_2.2) for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libgconf-2.so.4 for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libc.so.6 for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libc.so.6(GLIBC_2.7) for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libgdk-x11-2.0.so.0 for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libbonoboui-2.so.0 for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libgtk-x11-2.0.so.0 for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libc.so.6(GLIBC_2.0) for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libbonobo-2.so.0 for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libX11.so.6 for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libpthread.so.0 for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libgobject-2.0.so.0 for package: gnome-panel-libs-2.30.0-1.fc13.i686
--> Processing Dependency: libbonobo-activation.so.4 for package: gnome-panel-libs-2.30.0-1.fc13.i686
---> Package syncevolution-moblin.x86_64 1:1.0-3.fc13 set to be updated
--> Processing Dependency: syncevolution = 1:1.0-3.fc13 for package: 1:syncevolution-moblin-1.0-3.fc13.x86_64
--> Running transaction check
---> Package GConf2.i686 0:2.28.1-1.fc13 set to be updated
--> Processing Dependency: libpolkit-gobject-1.so.0 for package: GConf2-2.28.1-1.fc13.i686
--> Processing Dependency: libxml2.so.2(LIBXML2_2.4.30) for package: GConf2-2.28.1-1.fc13.i686
--> Processing Dependency: libxml2.so.2 for package: GConf2-2.28.1-1.fc13.i686
--> Processing Dependency: libldap-2.4.so.2 for package: GConf2-2.28.1-1.fc13.i686
--> Processing Dependency: libdbus-1.so.3 for package: GConf2-2.28.1-1.fc13.i686
--> Processing Dependency: liblber-2.4.so.2 for package: GConf2-2.28.1-1.fc13.i686
--> Processing Dependency: libdbus-glib-1.so.2 for package: GConf2-2.28.1-1.fc13.i686
---> Package ORBit2.i686 0:2.14.18-1.fc13 set to be updated
--> Processing Dependency: libIDL-2.so.0 for package: ORBit2-2.14.18-1.fc13.i686
---> Package cairo.i686 0:1.8.10-1.fc13 set to be updated
--> Processing Dependency: libXrender.so.1 for package: cairo-1.8.10-1.fc13.i686
--> Processing Dependency: libpixman-1.so.0 for package: cairo-1.8.10-1.fc13.i686
--> Processing Dependency: libfontconfig.so.1 for package: cairo-1.8.10-1.fc13.i686
--> Processing Dependency: libz.so.1 for package: cairo-1.8.10-1.fc13.i686
--> Processing Dependency: libfreetype.so.6 for package: cairo-1.8.10-1.fc13.i686
--> Processing Dependency: libpng12.so.0(PNG12_0) for package: cairo-1.8.10-1.fc13.i686
--> Processing Dependency: libpng12.so.0 for package: cairo-1.8.10-1.fc13.i686
---> Package evolution-help.noarch 0:2.30.2-1.fc13 set to be updated
--> Processing Dependency: evolution = 2.30.2-1.fc13 for package: evolution-help-2.30.2-1.fc13.noarch
---> Package glib2.i686 0:2.24.1-1.fc13 set to be updated
--> Processing Dependency: libselinux.so.1 for package: glib2-2.24.1-1.fc13.i686
--> Processing Dependency: libfam.so.0 for package: glib2-2.24.1-1.fc13.i686
---> Package glibc.i686 0:2.12-2 set to be updated
--> Processing Dependency: libfreebl3.so for package: glibc-2.12-2.i686
--> Processing Dependency: libfreebl3.so(NSSRAWHASH_3.12.3) for package: glibc-2.12-2.i686
---> Package gtk2.i686 0:2.20.1-1.fc13 set to be updated
--> Processing Dependency: libXi.so.6 for package: gtk2-2.20.1-1.fc13.i686
--> Processing Dependency: libXcursor.so.1 for package: gtk2-2.20.1-1.fc13.i686
--> Processing Dependency: libXcomposite.so.1 for package: gtk2-2.20.1-1.fc13.i686
--> Processing Dependency: libcups.so.2 for package: gtk2-2.20.1-1.fc13.i686
--> Processing Dependency: libpangocairo-1.0.so.0 for package: gtk2-2.20.1-1.fc13.i686
--> Processing Dependency: libpangoft2-1.0.so.0 for package: gtk2-2.20.1-1.fc13.i686
--> Processing Dependency: libjasper.so.1 for package: gtk2-2.20.1-1.fc13.i686
--> Processing Dependency: libXrandr.so.2 for package: gtk2-2.20.1-1.fc13.i686
--> Processing Dependency: libjpeg.so.62 for package: gtk2-2.20.1-1.fc13.i686
--> Processing Dependency: libXdamage.so.1 for package: gtk2-2.20.1-1.fc13.i686
--> Processing Dependency: libatk-1.0.so.0 for package: gtk2-2.20.1-1.fc13.i686
--> Processing Dependency: libXfixes.so.3 for package: gtk2-2.20.1-1.fc13.i686
--> Processing Dependency: libtiff.so.3 for package: gtk2-2.20.1-1.fc13.i686
--> Processing Dependency: libpango-1.0.so.0 for package: gtk2-2.20.1-1.fc13.i686
--> Processing Dependency: libXext.so.6 for package: gtk2-2.20.1-1.fc13.i686
--> Processing Dependency: libXinerama.so.1 for package: gtk2-2.20.1-1.fc13.i686
---> Package libX11.i686 0:1.3.1-3.fc13 set to be updated
--> Processing Dependency: libxcb.so.1 for package: libX11-1.3.1-3.fc13.i686
---> Package libbonobo.i686 0:2.24.2-2.fc13 set to be updated
---> Package libbonoboui.i686 0:2.24.3-1.fc13 set to be updated
--> Processing Dependency: libglade-2.0.so.0 for package: libbonoboui-2.24.3-1.fc13.i686
--> Processing Dependency: libpopt.so.0(LIBPOPT_0) for package: libbonoboui-2.24.3-1.fc13.i686
--> Processing Dependency: libpopt.so.0 for package: libbonoboui-2.24.3-1.fc13.i686
--> Processing Dependency: libICE.so.6 for package: libbonoboui-2.24.3-1.fc13.i686
--> Processing Dependency: libgnomecanvas-2.so.0 for package: libbonoboui-2.24.3-1.fc13.i686
--> Processing Dependency: libgnome-2.so.0 for package: libbonoboui-2.24.3-1.fc13.i686
--> Processing Dependency: libart_lgpl_2.so.2 for package: libbonoboui-2.24.3-1.fc13.i686
--> Processing Dependency: libSM.so.6 for package: libbonoboui-2.24.3-1.fc13.i686
---> Package syncevolution-moblin.x86_64 1:1.0-3.fc13 set to be updated
--> Processing Dependency: syncevolution = 1:1.0-3.fc13 for package: 1:syncevolution-moblin-1.0-3.fc13.x86_64
--> Running transaction check
---> Package atk.i686 0:1.30.0-1.fc13 set to be updated
---> Package cups-libs.i686 1:1.4.3-6.fc13 set to be updated
--> Processing Dependency: libavahi-common.so.3 for package: 1:cups-libs-1.4.3-6.fc13.i686
--> Processing Dependency: libgcc_s.so.1 for package: 1:cups-libs-1.4.3-6.fc13.i686
--> Processing Dependency: libk5crypto.so.3 for package: 1:cups-libs-1.4.3-6.fc13.i686
--> Processing Dependency: libgcc_s.so.1(GCC_3.0) for package: 1:cups-libs-1.4.3-6.fc13.i686
--> Processing Dependency: libkrb5.so.3 for package: 1:cups-libs-1.4.3-6.fc13.i686
--> Processing Dependency: libgnutls.so.26(GNUTLS_1_4) for package: 1:cups-libs-1.4.3-6.fc13.i686
--> Processing Dependency: libgssapi_krb5.so.2 for package: 1:cups-libs-1.4.3-6.fc13.i686
--> Processing Dependency: libcom_err.so.2 for package: 1:cups-libs-1.4.3-6.fc13.i686
--> Processing Dependency: libavahi-client.so.3 for package: 1:cups-libs-1.4.3-6.fc13.i686
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: 1:cups-libs-1.4.3-6.fc13.i686
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: 1:cups-libs-1.4.3-6.fc13.i686
--> Processing Dependency: libaudit.so.1 for package: 1:cups-libs-1.4.3-6.fc13.i686
--> Processing Dependency: libgssapi_krb5.so.2(gssapi_krb5_2_MIT) for package: 1:cups-libs-1.4.3-6.fc13.i686
--> Processing Dependency: libstdc++.so.6 for package: 1:cups-libs-1.4.3-6.fc13.i686
--> Processing Dependency: libgnutls.so.26 for package: 1:cups-libs-1.4.3-6.fc13.i686
---> Package dbus-glib.i686 0:0.84-3.fc13 set to be updated
--> Processing Dependency: libexpat.so.1 for package: dbus-glib-0.84-3.fc13.i686
---> Package dbus-libs.i686 1:1.2.24-1.fc13 set to be updated
---> Package evolution-help.noarch 0:2.30.2-1.fc13 set to be updated
--> Processing Dependency: evolution = 2.30.2-1.fc13 for package: evolution-help-2.30.2-1.fc13.noarch
---> Package fontconfig.i686 0:2.8.0-1.fc13 set to be updated
---> Package freetype-freeworld.i686 0:2.3.11-2.fc13 set to be updated
---> Package gamin.i686 0:0.1.10-7.fc13 set to be updated
---> Package jasper-libs.i686 0:1.900.1-15.fc13 set to be updated
---> Package libICE.i686 0:1.0.6-2.fc13 set to be updated
---> Package libIDL.i686 0:0.8.14-1.fc13 set to be updated
---> Package libSM.i686 0:1.1.0-7.fc12 set to be updated
--> Processing Dependency: libuuid.so.1 for package: libSM-1.1.0-7.fc12.i686
--> Processing Dependency: libuuid.so.1(UUID_1.0) for package: libSM-1.1.0-7.fc12.i686
---> Package libXcomposite.i686 0:0.4.1-2.fc13 set to be updated
---> Package libXcursor.i686 0:1.1.10-4.fc13 set to be updated
---> Package libXdamage.i686 0:1.1.2-2.fc13 set to be updated
---> Package libXext.i686 0:1.1-2.fc13 set to be updated
---> Package libXfixes.i686 0:4.0.4-2.fc13 set to be updated
---> Package libXi.i686 0:1.3-2.fc13 set to be updated
---> Package libXinerama.i686 0:1.1-2.fc13 set to be updated
---> Package libXrandr.i686 0:1.3.0-5.fc13 set to be updated
---> Package libXrender.i686 0:0.9.5-1.fc13 set to be updated
---> Package libart_lgpl.i686 0:2.3.20-5.fc12 set to be updated
---> Package libglade2.i686 0:2.6.4-3.fc12 set to be updated
---> Package libgnome.i686 0:2.30.0-1.fc13 set to be updated
--> Processing Dependency: libgnomevfs-2.so.0 for package: libgnome-2.30.0-1.fc13.i686
---> Package libgnomecanvas.i686 0:2.30.1-1.fc13 set to be updated
---> Package libjpeg.i686 0:6b-46.fc12 set to be updated
---> Package libpng.i686 2:1.2.43-1.fc13 set to be updated
---> Package libselinux.i686 0:2.0.90-5.fc13 set to be updated
---> Package libtiff.i686 0:3.9.2-3.fc13 set to be updated
---> Package libxcb.i686 0:1.5-1.fc13 set to be updated
--> Processing Dependency: libXau.so.6 for package: libxcb-1.5-1.fc13.i686
---> Package libxml2.i686 0:2.7.7-1.fc13 set to be updated
---> Package nss-softokn-freebl.i686 0:3.12.6-3.fc13 set to be updated
---> Package openldap.i686 0:2.4.21-4.fc13 set to be updated
--> Processing Dependency: libsasl2.so.2 for package: openldap-2.4.21-4.fc13.i686
--> Processing Dependency: libssl.so.10 for package: openldap-2.4.21-4.fc13.i686
--> Processing Dependency: libcrypto.so.10 for package: openldap-2.4.21-4.fc13.i686
---> Package pango.i686 0:1.28.0-1.fc13 set to be updated
--> Processing Dependency: libthai.so.0(LIBTHAI_0.1) for package: pango-1.28.0-1.fc13.i686
--> Processing Dependency: libXft.so.2 for package: pango-1.28.0-1.fc13.i686
--> Processing Dependency: libthai.so.0 for package: pango-1.28.0-1.fc13.i686
---> Package pixman.i686 0:0.18.0-1.fc13 set to be updated
---> Package polkit.i686 0:0.96-1.fc13 set to be updated
--> Processing Dependency: libpam.so.0 for package: polkit-0.96-1.fc13.i686
--> Processing Dependency: libpam.so.0(LIBPAM_1.0) for package: polkit-0.96-1.fc13.i686
--> Processing Dependency: libeggdbus-1.so.0 for package: polkit-0.96-1.fc13.i686
---> Package popt.i686 0:1.13-7.fc13 set to be updated
---> Package syncevolution-moblin.x86_64 1:1.0-3.fc13 set to be updated
--> Processing Dependency: syncevolution = 1:1.0-3.fc13 for package: 1:syncevolution-moblin-1.0-3.fc13.x86_64
---> Package zlib.i686 0:1.2.3-23.fc12 set to be updated
--> Running transaction check
---> Package audit-libs.i686 0:2.0.4-3.fc13 set to be updated
---> Package avahi.i686 0:0.6.25-6.fc13 set to be updated
--> Processing Dependency: libcap.so.2 for package: avahi-0.6.25-6.fc13.i686
--> Processing Dependency: libdaemon.so.0 for package: avahi-0.6.25-6.fc13.i686
---> Package cyrus-sasl-lib.i686 0:2.1.23-11.fc13 set to be updated
--> Processing Dependency: libdb-4.8.so for package: cyrus-sasl-lib-2.1.23-11.fc13.i686
---> Package eggdbus.i686 0:0.6-2.fc13 set to be updated
---> Package evolution-help.noarch 0:2.30.2-1.fc13 set to be updated
--> Processing Dependency: evolution = 2.30.2-1.fc13 for package: evolution-help-2.30.2-1.fc13.noarch
---> Package expat.i686 0:2.0.1-10.fc13 set to be updated
---> Package gnome-vfs2.i686 0:2.24.3-1.fc13 set to be updated
--> Processing Dependency: libacl.so.1 for package: gnome-vfs2-2.24.3-1.fc13.i686
--> Processing Dependency: libbz2.so.1 for package: gnome-vfs2-2.24.3-1.fc13.i686
--> Processing Dependency: libacl.so.1(ACL_1.0) for package: gnome-vfs2-2.24.3-1.fc13.i686
--> Processing Dependency: libhal.so.1 for package: gnome-vfs2-2.24.3-1.fc13.i686
--> Processing Dependency: libhal-storage.so.1 for package: gnome-vfs2-2.24.3-1.fc13.i686
--> Processing Dependency: libavahi-glib.so.1 for package: gnome-vfs2-2.24.3-1.fc13.i686
--> Processing Dependency: libattr.so.1 for package: gnome-vfs2-2.24.3-1.fc13.i686
---> Package gnutls.i686 0:2.8.6-2.fc13 set to be updated
--> Processing Dependency: libtasn1.so.3(LIBTASN1_0_3) for package: gnutls-2.8.6-2.fc13.i686
--> Processing Dependency: libgcrypt.so.11(GCRYPT_1.2) for package: gnutls-2.8.6-2.fc13.i686
--> Processing Dependency: libgpg-error.so.0 for package: gnutls-2.8.6-2.fc13.i686
--> Processing Dependency: libtasn1.so.3 for package: gnutls-2.8.6-2.fc13.i686
--> Processing Dependency: libgcrypt.so.11 for package: gnutls-2.8.6-2.fc13.i686
---> Package krb5-libs.i686 0:1.7.1-10.fc13 set to be updated
--> Processing Dependency: libkeyutils.so.1(KEYUTILS_0.3) for package: krb5-libs-1.7.1-10.fc13.i686
--> Processing Dependency: libkeyutils.so.1 for package: krb5-libs-1.7.1-10.fc13.i686
---> Package libXau.i686 0:1.0.5-1.fc12 set to be updated
---> Package libXft.i686 0:2.1.14-1.fc13 set to be updated
---> Package libcom_err.i686 0:1.41.10-6.fc13 set to be updated
---> Package libgcc.i686 0:4.4.4-2.fc13 set to be updated
---> Package libstdc++.i686 0:4.4.4-2.fc13 set to be updated
---> Package libthai.i686 0:0.1.14-2.fc13 set to be updated
---> Package libuuid.i686 0:2.17.2-5.fc13 set to be updated
---> Package openssl.i686 0:1.0.0a-1.fc13 set to be updated
---> Package pam.i686 0:1.1.1-4.fc13 set to be updated
--> Processing Dependency: libcrack.so.2 for package: pam-1.1.1-4.fc13.i686
---> Package syncevolution-moblin.x86_64 1:1.0-3.fc13 set to be updated
--> Processing Dependency: syncevolution = 1:1.0-3.fc13 for package: 1:syncevolution-moblin-1.0-3.fc13.x86_64
--> Running transaction check
---> Package avahi-glib.i686 0:0.6.25-6.fc13 set to be updated
---> Package bzip2-libs.i686 0:1.0.5-6.fc12 set to be updated
---> Package cracklib.i686 0:2.8.15-3.fc13 set to be updated
---> Package db4.i686 0:4.8.30-1.fc13 set to be updated
---> Package evolution-help.noarch 0:2.30.2-1.fc13 set to be updated
--> Processing Dependency: evolution = 2.30.2-1.fc13 for package: evolution-help-2.30.2-1.fc13.noarch
---> Package hal-libs.i686 0:0.5.14-3.fc13 set to be updated
---> Package keyutils-libs.i686 0:1.2-6.fc12 set to be updated
---> Package libacl.i686 0:2.2.49-5.fc13 set to be updated
---> Package libattr.i686 0:2.4.44-3.fc13 set to be updated
---> Package libcap.i686 0:2.17-1.fc13 set to be updated
---> Package libdaemon.i686 0:0.14-1.fc13 set to be updated
---> Package libgcrypt.i686 0:1.4.5-4.fc13 set to be updated
---> Package libgpg-error.i686 0:1.7-1.fc13 set to be updated
---> Package libtasn1.i686 0:2.4-2.fc13 set to be updated
---> Package syncevolution-moblin.x86_64 1:1.0-3.fc13 set to be updated
--> Processing Dependency: syncevolution = 1:1.0-3.fc13 for package: 1:syncevolution-moblin-1.0-3.fc13.x86_64
--> Finished Dependency Resolution
--> Running transaction check
---> Package evolution-help.noarch 0:2.30.2-1.fc13 set to be updated
---> Package syncevolution-moblin.x86_64 1:1.0-3.fc13 set to be updated
--> Finished Dependency Resolution
--> Running transaction check
---> Package GConf2.i686 0:2.28.1-1.fc13 set to be updated
---> Package ORBit2.i686 0:2.14.18-1.fc13 set to be updated
---> Package atk.i686 0:1.30.0-1.fc13 set to be updated
---> Package audit-libs.i686 0:2.0.4-3.fc13 set to be updated
---> Package avahi.i686 0:0.6.25-6.fc13 set to be updated
---> Package avahi-glib.i686 0:0.6.25-6.fc13 set to be updated
---> Package bzip2-libs.i686 0:1.0.5-6.fc12 set to be updated
---> Package cairo.i686 0:1.8.10-1.fc13 set to be updated
---> Package cracklib.i686 0:2.8.15-3.fc13 set to be updated
---> Package cups-libs.i686 1:1.4.3-6.fc13 set to be updated
---> Package cyrus-sasl-lib.i686 0:2.1.23-11.fc13 set to be updated
---> Package db4.i686 0:4.8.30-1.fc13 set to be updated
---> Package dbus-glib.i686 0:0.84-3.fc13 set to be updated
---> Package dbus-libs.i686 1:1.2.24-1.fc13 set to be updated
---> Package eggdbus.i686 0:0.6-2.fc13 set to be updated
---> Package expat.i686 0:2.0.1-10.fc13 set to be updated
---> Package fontconfig.i686 0:2.8.0-1.fc13 set to be updated
---> Package freetype-freeworld.i686 0:2.3.11-2.fc13 set to be updated
---> Package gamin.i686 0:0.1.10-7.fc13 set to be updated
---> Package glib2.i686 0:2.24.1-1.fc13 set to be updated
---> Package glibc.i686 0:2.12-2 set to be updated
---> Package gnome-panel-libs.i686 0:2.30.0-1.fc13 set to be updated
---> Package gnome-panel-libs.x86_64 0:2.30.0-3.fc13 set to be updated
---> Package gnome-vfs2.i686 0:2.24.3-1.fc13 set to be updated
---> Package gnutls.i686 0:2.8.6-2.fc13 set to be updated
---> Package gtk2.i686 0:2.20.1-1.fc13 set to be updated
---> Package hal-libs.i686 0:0.5.14-3.fc13 set to be updated
---> Package jasper-libs.i686 0:1.900.1-15.fc13 set to be updated
---> Package keyutils-libs.i686 0:1.2-6.fc12 set to be updated
---> Package krb5-libs.i686 0:1.7.1-10.fc13 set to be updated
---> Package libICE.i686 0:1.0.6-2.fc13 set to be updated
---> Package libIDL.i686 0:0.8.14-1.fc13 set to be updated
---> Package libSM.i686 0:1.1.0-7.fc12 set to be updated
---> Package libX11.i686 0:1.3.1-3.fc13 set to be updated
---> Package libXau.i686 0:1.0.5-1.fc12 set to be updated
---> Package libXcomposite.i686 0:0.4.1-2.fc13 set to be updated
---> Package libXcursor.i686 0:1.1.10-4.fc13 set to be updated
---> Package libXdamage.i686 0:1.1.2-2.fc13 set to be updated
---> Package libXext.i686 0:1.1-2.fc13 set to be updated
---> Package libXfixes.i686 0:4.0.4-2.fc13 set to be updated
---> Package libXft.i686 0:2.1.14-1.fc13 set to be updated
---> Package libXi.i686 0:1.3-2.fc13 set to be updated
---> Package libXinerama.i686 0:1.1-2.fc13 set to be updated
---> Package libXrandr.i686 0:1.3.0-5.fc13 set to be updated
---> Package libXrender.i686 0:0.9.5-1.fc13 set to be updated
---> Package libacl.i686 0:2.2.49-5.fc13 set to be updated
---> Package libart_lgpl.i686 0:2.3.20-5.fc12 set to be updated
---> Package libattr.i686 0:2.4.44-3.fc13 set to be updated
---> Package libbonobo.i686 0:2.24.2-2.fc13 set to be updated
---> Package libbonoboui.i686 0:2.24.3-1.fc13 set to be updated
---> Package libcap.i686 0:2.17-1.fc13 set to be updated
---> Package libcom_err.i686 0:1.41.10-6.fc13 set to be updated
---> Package libdaemon.i686 0:0.14-1.fc13 set to be updated
---> Package libgcc.i686 0:4.4.4-2.fc13 set to be updated
---> Package libgcrypt.i686 0:1.4.5-4.fc13 set to be updated
---> Package libglade2.i686 0:2.6.4-3.fc12 set to be updated
---> Package libgnome.i686 0:2.30.0-1.fc13 set to be updated
---> Package libgnomecanvas.i686 0:2.30.1-1.fc13 set to be updated
---> Package libgpg-error.i686 0:1.7-1.fc13 set to be updated
---> Package libjpeg.i686 0:6b-46.fc12 set to be updated
---> Package libpng.i686 2:1.2.43-1.fc13 set to be updated
---> Package libselinux.i686 0:2.0.90-5.fc13 set to be updated
---> Package libstdc++.i686 0:4.4.4-2.fc13 set to be updated
---> Package libtasn1.i686 0:2.4-2.fc13 set to be updated
---> Package libthai.i686 0:0.1.14-2.fc13 set to be updated
---> Package libtiff.i686 0:3.9.2-3.fc13 set to be updated
---> Package libuuid.i686 0:2.17.2-5.fc13 set to be updated
---> Package libxcb.i686 0:1.5-1.fc13 set to be updated
---> Package libxml2.i686 0:2.7.7-1.fc13 set to be updated
---> Package nss-softokn-freebl.i686 0:3.12.6-3.fc13 set to be updated
---> Package openldap.i686 0:2.4.21-4.fc13 set to be updated
---> Package openssl.i686 0:1.0.0a-1.fc13 set to be updated
---> Package pam.i686 0:1.1.1-4.fc13 set to be updated
---> Package pango.i686 0:1.28.0-1.fc13 set to be updated
---> Package pixman.i686 0:0.18.0-1.fc13 set to be updated
---> Package polkit.i686 0:0.96-1.fc13 set to be updated
---> Package popt.i686 0:1.13-7.fc13 set to be updated
---> Package zlib.i686 0:1.2.3-23.fc12 set to be updated
--> Finished Dependency Resolution

Packages skipped because of dependency problems:
    PyXML-0.8.4-17.fc13.x86_64 from fedora
    SOAPpy-0.11.6-10.fc12.noarch from fedora
    1:anerley-0.1.8-5.fc13.x86_64 from updates
    empathy-2.30.2-3.fc13.x86_64 from updates
    evolution-2.30.2-1.fc13.x86_64 from updates
    evolution-data-server-2.30.2-2.fc13.x86_64 from updates
    evolution-help-2.30.2-1.fc13.noarch from updates
    evolution-sharp-0.21.1-7.fc13.x86_64 from updates
    gnome-panel-2.30.0-3.fc13.x86_64 from updates
    jana-0.4.5-0.4.20090622gitb416a41.fc13.x86_64 from updates
    nautilus-sendto-2.28.4-3.fc13.x86_64 from updates
    python-fpconst-0.7.3-6.fc12.noarch from fedora
    python-twisted-core-8.2.0-5.fc13.x86_64 from fedora
    python-twisted-web-8.2.0-3.fc12.x86_64 from fedora
    python-zope-filesystem-1-4.fc12.x86_64 from fedora
    python-zope-interface-3.5.2-2.fc12.x86_64 from fedora
    1:syncevolution-1.0-3.fc13.x86_64 from updates
    1:syncevolution-libs-1.0-3.fc13.x86_64 from updates
    1:syncevolution-moblin-1.0-3.fc13.x86_64 from updates

Dependencies Resolved
Comment 1 Bug Zapper 2011-06-01 11:11:29 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2011-06-27 15:10:58 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.